label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      pagefields:
        type: fields
        extends: fields/page-options
      layoutfields:
        type: fields
        extends: fields/layout
      blockfields:
        type: fields
        extends: fields/incident-blocks

  right:
    width: 1/3
    sections:
      articlefields:
        type: fields
        extends: fields/incident-options
